#Fri Oct 07 01:09:02 EDT 2005
pluginName=SDK del proyecto Eclipse
providerName=Eclipse.org
productName=SDK de Eclipse
productBlurb=SDK de Eclipse\n\nVersi\u00F3n\: 3.1.1\nID de creaci\u00F3n\: {0}\n\n(c) Copyright Colaboradores de Eclipse y otros 2000, 2005.  Reservados todos los derechos.\nVisite http\://www.eclipse.org/platform\n\nEste producto incluye software desarrollado por\nApache Software Foundation (http\://www.apache.org/)
activity.java=Desarrollo Java
activity.java.desc=Desarrollar aplicaciones Java.
activity.plugin=Desarrollo de conectores
activity.plugin.desc=Desarrollar conectores, fragmentos y caracter\u00EDsticas para Eclipse.
activity.team.cvs=Soporte de CVS
activity.team.cvs.desc=Utilizar el sistema de versiones concurrentes (CVS) para gestionar recursos.
activity.team=Soporte de equipo central
activity.team.desc=Compartir proyectos utilizando sistemas de gesti\u00F3n de la configuraci\u00F3n.
activity.cat.development=Desarrollo
activity.cat.development.desc=Utilizar el SDK de Eclipse para desarrollar aplicaciones.
activity.cat.team=Equipo
activity.cat.team.desc=Utilizar los sistemas de gesti\u00F3n de configuraci\u00F3n para gestionar recursos.
PreferencePages.Capabilities=Prestaciones
PreferencePages.Capabilities.activityName=&Prestaciones
PreferencePages.Capabilities.categoryName=&Prestaciones
PreferencePages.Capabilities.activityPromptButton=&Solicitar al habilitar prestaciones
PreferencePages.Capabilities.activityPromptButtonTooltip=Solicitar la primera vez que se utiliza una caracter\u00EDstica que exige la habilitaci\u00F3n de prestaciones
PreferencePages.Capabilities.captionMessage=Las prestaciones le permiten habilitar o inhabilitar diversos componentes del producto.  Las prestaciones se agrupan en funci\u00F3n de un conjunto de categor\u00EDas predefinidas.
helpActivitySupport.showAllMessage=Cuando opta por mostrar todos los temas en la tabla de contenido, las cabeceras de la documentaci\u00F3n acerca de las prestaciones inhabilitadas tambi\u00E9n se muestran en la tabla de contenido y resultados de la b\u00FAsqueda. Esta documentaci\u00F3n puede hacer referencia a elementos de la interfaz de usuario que no son visibles. Para habilitar manualmente las prestaciones, utilice la p\u00E1gina de preferencias "Prestaciones".<br><br> \u00BFDesea continuar?
helpActivitySupport.documentMessage=Este tema pertenece a una prestaci\u00F3n que est\u00E1 inhabilitada actualmente. Puede hacer referencia a elementos de la interfaz de usuario que no son visibles.<br><br>Para habilitar manualmente las posibilidades, utilice la p\u00E1gina de preferencias&nbsp;<a href\='ACTIVITY_EDITOR'>Posibilidades.</a>
TriggerPointAdvisor.proceedMulti=\u00BFHabilitar las prestaciones seleccionadas?
TriggerPointAdvisor.proceedSingle=\u00BFHabilitar la prestaci\u00F3n necesaria?
TriggerPointAdvisor.dontAsk=&Habilitar siempre las prestaciones y no preguntarme de nuevo
TriggerPointAdvisor.noDetails=Seleccione una prestaci\u00F3n para ver su descripci\u00F3n.
search.Google.label=Google
search.Google.desc=Realiza una b\u00FAsqueda Web en Google
search.Eclipse.label=Eclipse.org 
search.Eclipse.desc=Busca en listas de correo, grupos de noticias, art\u00EDculos y otros documentos de Eclipse.org
CHEAT_SHEETS=Hojas de apuntes
CHEAT_SHEETS_MENU=&Hojas de apuntes...
